﻿.listing {font:normal 12pt 'Tahoma', 'Verdana', sans-serif;}
.center {text-align:center;}
li {font:normal 16pt 'Tahoma', 'Verdana', sans-serif}
A:link {color:#000080; background-color:#ffffff;}
A:active {text-decoration:underline;}
A:visited {color:#000080; background-color:#ffffff;}
table {width:80%;}
/*
table {border:1px dashed #000000; width:80%;}
td {border:1px dashed #000000;}
*/
